Bug 58551 - crash during installation.
Summary: crash during installation.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-19 14:33 UTC by avi
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-21 20:32:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the installation dump. (43.24 KB, text/plain)
2002-01-19 14:36 UTC, avi
no flags Details

Description avi 2002-01-19 14:33:40 UTC
Description of Problem:
the installation process crash when installing 
via ftp(network installation).

Version-Release number of selected component (if applicable):


How Reproducible:
install redhat linux through ftp.
attached the dump.

Steps to Reproduce:
1. 
2. i
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 avi 2002-01-19 14:36:32 UTC
Created attachment 42877 [details]
the installation dump.

Comment 2 Michael Fulbright 2002-01-21 17:46:51 UTC
Most likely the FTP server you were installing from has a corrupt version of the
distribution. I would try another server.

Comment 3 avi 2002-02-21 20:32:08 UTC
i think that crash was a result of 
that i had some packages missing..


Comment 4 Jeremy Katz 2002-03-08 21:26:06 UTC
That would do it.


Note You need to log in before you can comment on or make changes to this bug.